import styles from "./page.module.css";
import Header from "@/components/Header";
import Footer from "@/components/Footer";
import Service from "./components/Services";
import Customer from "./components/Customer";
import Consultant from "./components/Consultant";
import Contact from "./components/Contact";
import Show from "./components/Show";

export default function Home() {
  return (
    <>
      <div className={styles.main}>
        <Header />
        <a id="service" />
        <Service />
        <Customer />
        <a id="consultant" />
        <Consultant />
        <Contact />
        <Show />
        <Footer />
      </div>
    </>
  );
}
