import React from "react";
import NavPC from "./navPC";
import NavMobile from "./navMobile";

interface NavProps {
  title: string;
}

const Nav: React.FC<NavProps> = (props) => {
  return (
    <>
      <NavMobile />
      <NavPC title={props.title} />
    </>
  );
};

export default Nav;
