module.exports = {
  apps: [
    {
      name: "hipo-web3-dev",
      script: "yarn",
      args: "dev",
      instances: 1,
      autorestart: true,
      watch: false,
      log_date_format: "YYYY-MM-DD HH:mm:ss Z",
      error_file: "./logs/error.log",
      out_file: "./logs/out.log",
      max_memory_restart: "1G",
      env: {
        NODE_ENV: "development",
      },
    },
    {
      name: "hipo-web3-prod",
      script: "yarn",
      args: "start",
      instances: 1,
      autorestart: true,
      watch: false,
      log_date_format: "YYYY-MM-DD HH:mm:ss Z",
      error_file: "./logs/error.log",
      out_file: "./logs/out.log",
      max_memory_restart: "1G",
      env: {
        NODE_ENV: "producation",
      },
    },
  ],
};
